<?xml version="1.0" encoding="UTF-8" standalone="yes"?><?xml-stylesheet type='text/xsl' href='../../stylesheets/source2html.xsl'?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Source" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd">
    <sourceInformation>
        <dataSetInformation>
            <common:UUID>1c093ca4-909c-4d87-9ffe-0287ffa1f54d</common:UUID>
            <common:shortName xml:lang="en">NIST (2012)</common:shortName>
            <classificationInformation>
                <common:classification>
                    <common:class level="0">Publications and communications</common:class>
                </common:classification>
            </classificationInformation>
            <sourceCitation>NIST, 2012. U.S. Secretary of Commerce / National Institute of Standards and Technology: NIST Chemistry WebBook. Available at: http://webbook.nist.gov. Last accessed December 2012.</sourceCitation>
            <publicationType>Undefined</publicationType>
            <referenceToDigitalFile uri="http://webbook.nist.gov"/>
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2017-07-13T14:08:35.596+02:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>01.00.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>
